@import url(http://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow:400,700&subset=latin,cyrillic);

* {
	margin: 0;
	padding: 0;
}

html {
	margin: 0 0 0 0px;
	height: 100%;
	padding: 0;
}
body {
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-weight: normal;
	color: #707070;
	background-attachment: fixed;
	background-color: #FFF;
	margin: 0;
	height: 100%;
	min-height: 800px;
	background-image: url(/img/patternhead71b-blue.png);
	letter-spacing: 1px;
}

@font-face {
	font-family: 'Conv_a_SimplerGr';
	src: url('/fonts/a_SimplerGr.eot');
	src: local('☺'), url('/fonts/a_SimplerGr.woff') format('woff'), url('/fonts/a_SimplerGr.ttf') format('truetype'), url('/fonts/a_SimplerGr.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
div.pageheader {
    height: 70px;
    overflow: hidden;
}

div.pageheader H1 {
font-family:'Conv_a_SimplerGr',Sans-Serif;
font-size: 3em;
text-transform: uppercase;
text-align: center;
padding-top: 10px;
/*max-width: 750px;
color: #707070;*/
text-decoration: none;
color: #30306A;
font-weight: normal;
}
div.pageheader H1 a, a:visited {
text-decoration: none;
}
div.pageheader H1 a:hover {
color: #30306A;
}


div.mainmenu {
text-align: center;
text-decoration: none;
color: #30306A;
font-family: 'Sans-Serif';
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
padding-bottom: 20px;
}


img.news-divider {
position: relative;
height: 1px;
top: 0px;
left: 0px;
width: 80%;
margin-bottom: 20px;
}

div.newscut {
	float: right;
	top: -25px;
}

div.maintext H1.black, div.maintext H3.black{
color: #000;
/*font-family: 'PT Sans Narrow';*/
font-family: 'PT Sans Narrow';
font-weight: normal;
text-transform: uppercase;
}
div.maintext H3.black a {
color: #000;
text-decoration: none;
}
div.maintext H3.black a:hover {
color: rgba(228, 4, 23, 1);
}

input {
outline: none;
}
div.maintext input, div.maintext select, div.maintext button, div.maintext textarea {
/*font-family: 'PT Sans';
font-size: 1.1em !important;*/
    border: 1px solid rgba(228, 4, 23, 1);
    outline: none;
    height: 27px;
    font-family: 'PT Sans Narrow';
  font-size: 13px;
  padding-left: 7px;
}

div.maintext .button {
border: none;
background-color: #000;
color: #FFF;
letter-spacing: 1px;
width: 140px;
padding-left: 0px;
}

div.maintext dl {
position: relative;
display: block;
margin-bottom: 20px;
}
div.maintext dt {
float:left;
margin-right: 10px;
}
div.maintext dd {

}
div.maintext dl.project dt {
font-size: 13px;
}
div.maintext dl.project dd {
font-size: 13px;
color: black;
}

.registerform {
font-family: 'PT Sans Narrow';
  font-size: 13px;
}
.registerform input {
width: 280px;
}
table.structure {
position: relative;
width: 100%;
height: 100%;
min-width: 1013px;
}
table.structure td {
/*border: 1px solid black;*/
}

.header {
position: relative;
background-color: #58595b;
height: 53px;
max-height: 53px;
min-height: 53px;
min-width: 1166px;
z-index: 1000;
}
.header a {
    color: #F6F6F6;
    font-family: 'HelveticaNeueW10-45Ligh';
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}
div.header_logo {
position: relative;
top: 13px;
left: 0px;
margin-left: 44px;
width: 24px;
height: 31px;
overflow: hidden;
float: left;
}
div.header_controls {
float: left;
    height: 20px;
    left: 217px;

    position: relative;
    top: 17px;
    width: 228px;
    line-height: 20px;
    font-size: 10px;
    letter-spacing: 1.7px;
}
div.header-tags {
  float: right;
  height: 26px;
  position: absolute;
  right: 544px;
  top: 11px;
  width: 66px;
  overflow: hidden;
}
div.header_search {

}
div.header_search input {
height: 19px;
width: 198px;
}

div.header_right {
  float: right;
  height: 26px;
  position: absolute;
  right: 33px;
  top: 16px;
}
.header_right a {
text-decoration: none;
padding-left: 26px;
letter-spacing: 1.8px;
}

td.left {
    padding-left: 45px;
    width: 203px;
    height: 100%;
}
td.left a {
    color: #707070;
    font-family: 'PT Sans';
    font-size: 1.1em !important;
    letter-spacing: 1px;
    line-height: 19px;
    padding-bottom: 5px;
    text-decoration: none;
}



div.localmenu span {
height: 10px;
}
div.localmenu span.m-l-position {
position: relative; top: 2px;
}
td.left div.localmenu a {
color: #FF0000;
    display: block;
    text-decoration: none;
}
td.left div.localmenu a:hover span.m-l-underline {
border-bottom: 1px solid rgba(228, 4, 23, 1);

}
td.left div.localmenu a span {
color: #707070;
}

div.doc a {
padding-bottom: 50px;
}

tr.mainmenu {
/*height: 243px;*/
}
td.mainmenu {
padding-left: 38px;
/*min-height: 243px;*/
}
div.navigation {
    font-family: 'PT Sans Narrow';
    font-size: 0.9em !important;
    letter-spacing: 1px;
    line-height: 17px;
    text-decoration: none;
    text-transform: capitalize;
    top: 6px;
}
div.navigation a {
color: #9c9c9b;
text-decoration: none;
}
div.navigation a strong {
font-weight: normal;
color: #000;
}

div.otrasli {
  height: 61px;
  left: 0;
  position: absolute;
  top: 98px;
  width: 65px;
  text-align: center;
}
div.otrasli a {
    color: #707070;
    font-family: 'PT Sans',Serif;
    font-size: 1.1em !important;
    letter-spacing: 1px;
    line-height: 19px;
    padding-bottom: 5px;
padding-bottom: 3px;
text-decoration: none;
}
div.otrasli a:hover {
color: rgba(228, 4, 23, 1);
}
div.otrasli a span {
border-bottom: 1px solid #707070;
}

div.otrasli a:hover {
color: rgba(228, 4, 23, 1);
text-decoration: none;
}
div.otrasli a:hover span {
color: rgba(228, 4, 23, 1);
border-bottom: 1px solid white;
}
div.projectlogo {
	height: 75px;

}
div.projectlogo a {
    color: #707070;
    font-family: 'PT Sans',Serif;
    font-size: 1.1em !important;
    letter-spacing: 1px;
    line-height: 19px;
    padding-bottom: 5px;
padding-bottom: 3px;
text-decoration: none;
}
div.projectlogo a span {
border-bottom: 1px solid #707070;
}

div.projectlogo a:hover {
color: rgba(228, 4, 23, 1);
text-decoration: none;
}
div.projectlogo a:hover span {
color: rgba(228, 4, 23, 1);
border-bottom: 1px solid #FFF;
}

div.mainmenu td {
text-align: center;
}
ul.mainmenu {
position: relative;
top: 0px;
left: 0px;
}

td.maintext {
padding-left: 33px;
/*background: rgba(200, 200, 200, 0.8);*/
}


div.maintext {
  color: #707070;
  font-family: 'PT Sans Narrow', Sans-Serif;
  font-size: 1.2em !important;
 width: 100%;
  letter-spacing: 1px;
  line-height: 20px;
  /*min-height: 400px;
  position: absolute;
  left: 4px;
  top: 18px;
  top: 378px;*/
  position: relative;

  word-spacing: 1px;
  z-index: 1;
  /*padding-bottom: 150px;*/
}

div.maintext * {
/*padding-left: 20%*/
}


div.maintext H1.news {
text-transform: uppercase;
text-decoration: underline;
}
div.maintext H1 {
/*font-family:'Conv_a_SimplerGr',Sans-Serif;*/
font-size: 2em;
text-transform: uppercase;
padding-bottom: 20px;
/*max-width: 750px;
color: #707070;*/
text-decoration: none;
color: #30306A;
font-weight: normal;
}
div.maintext H1 a {
text-decoration: none
}
div.maintext H1 a {
color: rgba(228, 4, 23, 1);
}
div.maintext H2 {
padding-bottom: 3px;
max-width: 750px;
font-weight: normal;
font-family: 'PT Sans';
    font-size: 18px;
    letter-spacing: 0.9px;
}
div.maintext p {
    margin-left: 20px;
    text-indent: 20px;
    margin-bottom: 10px;
}
div.maintext .strong {
font-family: 'PT Sans';
font-size: 1.1em !important;
}
div.maintext small {
font-family: 'PT Sans';
font-size: 1.1em !important;
}
div.maintext small a {
font-family: 'PT Sans';
font-size: 12px !important;
}
div.maintext ul {
margin-bottom: 20px;
/*margin-left: 17px;*/
margin-left: 37px;
}
div.maintext li {
list-style-type: none;
}
div.maintext ul li {
font-family: 'PT Sans';
font-size: 15px !important;
letter-spacing: 1px;
line-height: 19px;
list-style-image: url(/images/tire.png);
list-style-position: outside;
}
div.maintext ol li {
margin-bottom: 20px;
font-weight: normal;
font-family: 'PT Sans';
    font-size: 18px;
    letter-spacing: 0.9px;
}
div.maintext ul li:before {
	/*font-family: 'PT Sans Narrow';
	content: "\2014  ";*/

	font-weight: normal;
	font-size: 15px;
}
div.maintext a {
	/*font-size: 14px;*/
	color: #707070;
}

div.pagenav{
    font-family: 'PT Sans Narrow';
    font-size: 17.5px !important;
    left: 4px;
    letter-spacing: 1px;
    line-height: 19px;
    bottom: 0px;
    width: 90%;
    word-spacing: 0;
    z-index: -100;
    display: none;
}
div.pagenav img{
position: relative;
top: 7px;
}

div.cut{
width: 13px;
height: 9px;
float: right;
top: -9px;
right: 57px;
}


td.right {
width: 276px;
padding-top: 242px;
}

div.fint{
width: 55px;
height: 16px;
top: 20px;
left: 292px;
padding-bottom: 10px;
}
table.projectlist {
width: 100%;
}
table.projectlist td {
padding: 20px;
text-transform: uppercase;
}
table.projectlist td a{
color: #707070;
}
table.projectlist td a:hover{
color: #E40417;
text-decoration: underline;
}
table.projectlist td div {
max-width: 160px;
/*text-align: center;*/
}
div.maintext ul.projectlist {
	list-style-type: none;
	display: block;
}
div.maintext ul.projectlist li {
	height: 107px;
width: 220px;
text-transform: uppercase;
display: block;
}


div.otrasli-logos {
position: absolute;
/*border: 1px solid black;*/
font-size: 10px;
}

div.industry-frame {
width: 100%;
/*height: 718px;*/
}
div.industry-frame a {
font-family: 'PT Sans Narrow';
color: #707070;
text-decoration: none;
font-size: 1.2em;
}
div.industry-frame a:hover {
color: #E40417;
}

div.industry-frame div.otrasli a span {
    /*color: #707070;*/
    font-family: 'PT Sans';
    font-size: 1.0em !important;
    letter-spacing: 1px;
    line-height: 10px;
    text-decoration: none;
}
div.glossarysegment {
min-height: 80px;
/*border: 1px solid black;*/
}
div.glossaryletter {
font-family: 'PT Sans';
position: relative;
height: 1px;
font-size: 80px;
left: -191px;
top: 26px;
text-transform: uppercase;
font-weight: 700;
}
div.glossaryletter img {
  display: inline-block;
  margin-left: 14px;
}

table.partners {
width: 100%;
}

table.partners td {
width: 30%;
border-left: 1px solid #707070;
height: 150px;
text-align: center;
vertical-align: middle;
}

table.partners td.partners-spacer-line {
border-left: none;
height: 10px;
border-top: 1px solid #707070;
}
table.partners td.partners-spacer {
border-left: none;
height: 10px;
}
table.partners td.partners-spacer-right {
border: none;
height: 10px;
text-align: center;
vertical-align: top;
}

table.partners td.partners-right {
position: relative;
text-align: center;
vertical-align: top;
}

div.executive-row {
width: 100%;
/*height: 320px;*/
padding-left: 0px;
margin-bottom: 30px;
}
div.executive-title {
  height: 110px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 150px;
}
div.executive-title img {
margin-bottom: 6px;
}
table.executive-person-position {
width: 100%;
height: 100%;
}
div.executive-person {
	text-align: center;
  height: 270px;
  overflow: hidden;
  width: 250px;
  margin: auto;
}
div.executive-person a {
white-space: nowrap;
}
span.executive-person-name {
display: inline-block;
color: rgba(228, 4, 23, 1);
margin-top: 7px;
}
img.executive-row-line {
position: absolute;
height: 240px;
top: 70px;
left: 18px;
width: 1px;
}

div.news-date {
position: absolute;
font-weight:
bold; top: 0px;
left: -245px;
color: #000;
}
div.news-date H1 {
  color: #000000;
  padding-bottom: 0;
font-family: PT Sans Narrow;
font-size: 17px;
font-style: normal;
font-variant: normal;
font-weight: bold;
}

input.search {
  background-image: url("/images/search-red.png");
  background-position: 98% center;
  background-repeat: no-repeat;
  color: #909090;
  font-size: 11px;
  padding-left: 5px;
}
input.search:focus {
background-image: none;
}

div.footer {
  /*background-color: #f5f5f5;*/
  bottom: 0;
  color: #AAAAAA;
  font-family: 'PT Sans';
  font-size: 0.9em !important;
  left: 0px;
  letter-spacing: 1px;
  line-height: 16px;
  margin-top: 150px;
  min-height: 100px;
  word-spacing: 0px;
  z-index: 1;
	padding-top: 20px;
	padding-bottom: 50px;
	position: relative;
	width: 100%;
	text-align: center;
	top: 0px;
}
div.footer a {
	color: #AAA;
	text-decoration: none;
}
div.footer a:hover {
	color: #707070;

}
div.footer table{
left: 290px;
position: relative;
width: 60%;
}
div.footer table td {
width: 25%;
text-align: left;
}
div.footer p {
margin-bottom: 10px;
}

table.calendar {
width: 100%;
table-layout: fixed;
}

table.calendar td {
padding-top:15px;
overflow: hidden;
}
tr.cal-header td {
padding-left: 10px;
padding-right: 10px;
font-size: 13px;
}
tr.cal-header td:first-child {
padding-left: 0px;
}

table.calendar tr.cal-divider td {
border-bottom: 1px solid #000;
}
table.calendar tr.row td {
border-left: 1px solid #000;
border-right: 1px solid #000;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 15px;
}
table.calendar tr.row td:first-child {
border-left: none;
padding-left: 0px;
width: 160px;
color:#000;
font-weight: bold;
}
table.calendar tr.row td:first-child span {
display: block;
}
table.calendar tr.row td:first-child span:before {
content: "{";
}
table.calendar tr.row td:first-child span:after {
content: "}";
}
table.calendar tr.row td:last-child {
border-right: none;
padding-right: 0px;
}

span.number-counter {
color: rgba(228, 4, 23, 1);
text-decoration: none;
}

#langselector a:hover {
color: red;
}

table.sitemap {
width: 100%;
}
table.sitemap td {
width: 25%;
padding: 5px;
font-family: 'PT Sans';
font-size: 13px;
font-style: normal;
padding-right: 84px;
}
table.sitemap a {
text-decoration: none;
}
table.sitemap a:hover {
color: #000;
}
table.sitemap p {
margin-bottom: 10px;
line-height: 16px;
}
table.sitemap p a {
color: rgba(228, 4, 23, 1);
}
table.sitemap ul {
margin-bottom: 10px;
margin-left: 0px;
}
 table.sitemap ul li {
margin-bottom: 5px;
list-style-image:  none;
 }
table.sitemap ul li a:first-letter {
text-transform: uppercase;
}
table.sitemap ul li {
font-family: 'PT Sans';
font-size: 13px !important;
font-style: normal;
/*text-transform:lowercase;*/
line-height: 16px;

}

table.sitemap ul li::before {
content: "";
}




/* ########################################## административные примочки #################################################*/
#admineditpageform {
	margin-top: 100px;
}

#admineditpageform input, #adminaddpageform input {
	width: 250px;
}

/*#cutexpander {
	height: 400px;
	overflow-y: hidden;
	overflow-y: show;
}*/
#adminbannerselector {
	margin-top: 19px;
}
.admineditarchentry {
top: -3px;
display: block;
right: -30px;
width: 100px;
}
.admineditnewsentry {
top: -3px;
display: block;
position: absolute;
right: 30px;
}
.admineditnewsentry a {
margin-left:  10px;
}
#adminaddpageform {
	margin-top: 50px;
}
div.delpage {
width: 100%;
display: block;
position: relative;
text-align: right;
height: 30px;
}
